#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.5.1
visibility:           public
id:                   aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
key:                  aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  01db0b0459ddbb0f051b995a25b1c54f
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-8.10.3/site-local/aeson-1.5.5.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/aeson-1.5.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/aeson-1.5.5.1
hs-libraries:         HSaeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
depends:
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR base-4.14.1.0
    base-compat-batteries-0.11.2-62GAIq6jX8k5ARtWaXl7K5
    bytestring-0.10.12.0 containers-0.6.2.1
    data-fix-0.3.1-781slyFZvg7BocYjH4czc2 deepseq-1.4.4.0
    dlist-1.0-CIVcjanACu2JJSNSgg81oy ghc-prim-0.6.1
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    primitive-0.7.1.0-Dzksk0ULR1WHbPFDgxg0BX
    scientific-0.3.6.2-IZlBItsUzb8GTx71NeTgGr
    strict-0.4.0.1-G1gLzacce5BKLO0LDdddeo
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C template-haskell-2.16.0.0
    text-1.2.4.1 th-abstraction-0.4.2.0-CPMLTlyMgmr6dbHxHL95CG
    these-1.1.1.1-DN0ZZbvJFPa3WLjLAloFRs time-1.9.3
    time-compat-1.9.5-Bi0zAUa6e4j1lR8pVaRsk0
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    uuid-types-1.0.3-F34gFgi2LFX9715gXuIbxH
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

